/*#region #aboutus*/
#service-container {
    .section-body {
        .service-item {
            .icon {
                height: 70px;
                text-align: center;

                img {
                    height: 100%;
                    width: auto;
                }
            }

            .name-service {
                text-align: center;
            }

            .description-service {
                min-height: 12vh;
                text-align: center;

                ul {
                    list-style: none;
                    padding: 0;
                    margin: 0;
              
                    li {
                        margin-bottom: 0;
                    }
                }
            }

            .btn-container {
                a {
                    &:hover {
                        background: #fff;
                        color: var(--secondary);
                    }
                }
            }
        }
    }
}
#service-container-2 {
    background: #f7f3f0;

    .section-body {
        background-position: 73% 50% !important;
    }

    .service-item {
        .top {
            text-align: center;

            .ava {
                /*width: 50px;
                height: auto;*/
                width: 50px;
                height: auto;
                text-align: center;
                margin: 20px auto;

                img {
                    width: 100%;
                }
            }

            .name {
              //  margin-left: 10px;
                margin-left: 0px;
                vertical-align: sub;
                bottom: 0;
                position: relative;
                //width: calc(100% - 60px);
                width: 100%;

                .h3 {
                    // position: absolute;
                    position: relative;
                    bottom: 0;
                    width: 100%;
                }
            }
        }

        .bot {
        }
    }
}
/*#endregion*/
@media screen and (min-width: 1920px) {
    /*#region #sad*/
    /*#endregion*/
}

@media screen and (max-width: 1440px) {
    #service-container-2 {


        .section-body {
            background-position: 88% 50% !important;
        }
    }

    #service-container {
        .section-body {
            .service-item {
                .description-service {
                    min-height: 15vh;
                }
            }
        }
    }
}
@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 1280px) {
    #service-container {
        .section-body {
            .service-item {
                .icon {
                    height: 45px;
                }

                .description-service {
                    min-height:auto;

                    ul {
                        li {
                            font-size: 12px;
                        }
                    }
                }

                .name-service {
                    h3 {
                        font-size: 14px;
                    }
                }
            }

            .col-4item {
                > * {
                    width: calc((100% - 20.5px) / 4);
                    margin-right: 5px;
                    margin-top: 0;
                }
            }
        }
    }
}

@media screen and (max-width: 1024px) {
	/*#region #sad*/
    #service-container {
        .section-body {
            .service-item {
                .description-service {
                    min-height: auto;
                }
            }
        }
    }
	/*#endregion*/
}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 768px) {
  /*#region #aboutus*/
    #service-container {
        .section-body {
            .service-item {
                .icon {
                    height: 45px;
                }

                .description-service {
                    min-height: auto;

                    ul {
                        li {
                            font-size: 12px;
                        }
                    }
                }

                .name-service {
                    h3 {
                        font-size: 14px;
                    }
                }
            }

            .col-4item {
                > * {
                    width: calc((100% - 20.5px) / 4);
                    margin-right: 5px;
                    margin-top: 0;
                }
            }
        }
    }
	/*#endregion*/
}

@media screen and (max-width: 650px) {}

@media screen and (max-width: 450px) {
  /*#region #aboutus*/
    #service-container {
        .section-body {
            .service-item {
                .icon {
                    text-align: center;
                }

                .name-service {
                    text-align: center;

                    h3 {
                        font-size: 14px;
                    }
                }

                .description-service {
                    height: 120px;
                }

                .btn-container {
                    .btn {
                        padding: 7px 16px;
                    }
                }
            }

            .col-4item {
                > * {
                    width: calc(50% - 5.5px);
                    margin-right: 10px;
                    margin-top: 15px;
                }

                .service-item {
                    &:nth-child(2n) {
                        margin-right: 0px;
                    }
                }
            }
        }
    }
    #service-container-2 {
        .service-item {
            .top {
                text-align: center;

                .ava {
                    width: 100%;
                    display: block;
                    margin-bottom: 10px;
                    img{
                        width:50px;
                    }
                }

                .name {
                    margin-left: 00px;
                    display: block;
                    width: 100%;

                    .h3 {
                        position: relative;
                        bottom: 0;
                        width: 100%;
                    }
                }
            }
        }
    }
  /*#endregion*/
}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 360px) {}

@media screen and (max-width: 320px) {
  /*#region #sad*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
  @-moz-document url-prefix() {
    /*Code is here*/
  }
/*#endregion*/

/*#region ie*/
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    /*Code is here*/
  }
/*#endregion*/